.varit-php em.string {
	color: #d00;
}
.varit-php em.comment {
	color: #d60;
	font-style: italic;
}
.varit-php em.keyword {
	color: #070;
}
.varit-php em.default, .varit-php {
	color: #00b;
}
.varit-php em.html {
	color: #000;
}
.varit-php a {
	text-decoration: underline;
	color: inherit;
}
.varit-php a.turha {
	text-decoration: none;
}
.varit-php em.parse-error:before {
	content: '!?';
	display: inline-block;
	font-weight: bold;
	margin: 0 0.5em;
	padding: 0 0.5em;
	color: #f00;
	cursor: pointer;
	outline: 1px solid #f00;
}

.varit-css em.comment {
	color: #090;
}
.varit-css em.at-keyword {
	color: #099;
	font-style: italic;
}
.varit-css em.property {
	color: #390;
	font-weight: bold !important;
}
.varit-css em.string, .varit-css em.url, .varit-css em.number {
	color: #00f;
}
.varit-css em.color {
	display: inline-block;
	padding: 0 3px;
	border: 1px solid black;
}
.varit-css em.block {
	color: #036;
}
.varit-css em.value {
	color: #f09;
}

.varit-html {
	color: #000;
}
.varit-html em.tag {
	color: #900;
}
.varit-html em.attr-name {
	color: #960;
}
.varit-html em.attr-value {
	color: #d00;
}
.varit-html em.comment {
	color: #d60;
	font-style: italic;
}
.varit-html em.cdata {
	color: #c0c;
	font-style: italic;
}
.varit-html em.script, .varit-html em.style {
	color: #090;
}


.varit-cpp em.comment {
	color: #090;
}
.varit-cpp em.preprocessor {
	color: #099;
}
.varit-cpp em.keyword {
	color: #00f;
}
.varit-cpp em.string {
	color: #900;
}
.varit-cpp em.char, .varit-cpp em.number {
	color: #00f;
}
.varit-cpp em.error, .varit-cpp em.regex {
	color: #f00;
}

.varit-vb em.comment {
	color: #090;
}
.varit-vb em.string {
	color: #900;
}
.varit-vb em.number {
	color: #00f;
}
.varit-vb em.keyword {
	color: #00f;
}

.varit-qb, .varit-qb em {
	background-color: #009 !important;
	color: #ccc;
	font-family: Fixedsys, System, monospace !important;
}
.varit-qb em.string {
	color: #ff0;
}
.varit-qb em.meta {
	color: #f33;
}
.varit-qb em.comment {
	color: #6ff;
}

.varit-pas em.comment {
	color: green;
	font-style: italic;
}
.varit-pas em.preprocessor {
	color: teal;
	font-style: italic;
}
.varit-pas em.keyword {
	font-weight: bold !important;
}
.varit-pas em.string {
	color: navy;
}
.varit-pas em.number {
	color: blue;
}

.varit-py em.comment {
	color: #d00;
}
.varit-py em.keyword {
	color: #d60;
}
.varit-py em.string, .varit-py em.regex {
	color: #0a0;
}
.varit-py em.number, .varit-py em.call {
	color: #036;
}
.varit-py em.def, .varit-py em.class {
	color: #00f;
}

.varit-algol em.comment {
	color: green;
	font-style: italic;
}
.varit-algol em.preprocessor {
	color: teal;
	font-style: italic;
}
.varit-algol em.keyword {
	text-decoration: underline;
}
.varit-algol em.string {
	color: navy;
}
.varit-algol em.number {
	color: blue;
}

.varit-diff em.add {
	color: #090;
}
.varit-diff em.del {
	color: #900;
}
.varit-diff em.meta {
	color: #009;
}


.koodi em {
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	text-align: left;
	font-size: inherit;
}
